\header
{
  title="Kyrie"
  composer="Giovanni Pierluigi da Palestrina"
  tagline= ""
}

htitle =\markup { \column { \fontsize #5 \bold "Missa Viri Galilaei" \transparent "xx" \transparent "xx" } }

\version "2.22.0"
\include "deutsch.ly"
#(set-global-staff-size 14)
% #(set-default-paper-size "letter")
#(ly:set-option 'point-and-click #f)


\paper
	{
	top-margin = 1.5 \cm
	bottom-margin = 0.9 \cm
	left-margin = 1.8 \cm
	right-margin = 1.8 \cm
	ragged-bottom = ##f
	ragged-last-bottom = ##t
	print-page-number = ##f
    print-first-page-number = ##f
	score-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 5) (strechability . 450))
    system-system-spacing = #'((basic-distance . 20) (minimum-distance . 14) (padding . 5) (strechability . 450))
    oddHeaderMarkup=\markup  \fill-line { \on-the-fly #first-page \htitle }
    oddFooterMarkup=\markup   \fill-line { "" \fromproperty #'page:page-number-string }
    evenFooterMarkup=\markup  \fill-line { \fromproperty #'page:page-number-string "" }
    last-bottom-spacing = #'((basic-distance . 12) (minimum-distance . 7) (padding . 4))
	systems-per-page = 3
%	min-systems-per-page = 3
	}


global = {
	\key f \major \time 2/2 \skip 1*25 \bar "||" \break
	\skip 1*29 \bar "||" \break
	\skip 1*27 \bar "|."
	}

ficta = { \once \set suggestAccidentals = ##t }
	
forget = #(define-music-function (music) (ly:music?) #{
	\accidentalStyle forget
	$music
	\accidentalStyle default
	#})

m = \melisma
me = \melismaEnd


incipitcantus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Cantus" }
	\key f \major
	\clef violin
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }

      
incipitaltus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus I" }
	\key f \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
    
    
incipitsextus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Altus II" }
	\key f \major
	\clef mezzosoprano
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


incipittenor = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor I" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitquintus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Tenor II" }
	\key f \major
	\clef alto
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }
      
      
incipitbassus = \markup { \score {
	{
	\set Staff.instrumentName = \markup { \fontsize #1 "Bassus" }
	\key f \major
	\clef varbaritone
	s4 \bar ""
	}
	\layout  {
	raggedright = ##t
	indent = 1.6 \cm
	line-width = 2.2 \cm
	\context { \Staff \remove Time_signature_engraver }
	\override Staff.Clef.Y-extent = #'(0 . 0)
	}} \hspace #1 }


cantus =  \relative c''
	{
	%1
	d1
	d2 d
	c d~
	d4 \m  c b4. a16 g
	%5
	a2 g8 a b c
	d e f2 \me  d4
	d2 r
	r r4 g,
	b4. c8 d2
	%10
	d1
	r2 r4 d
	d d es2
	d1~
	d2 r
	%15
	R1
	r2 d~
	d4 d d2
	es \m  d4 \me  g,8 \m  a
	b c d2 \me  c4
	%20
	d2. d4 \m 
	es b \me  c2
	d4 d g g
	f4. \m \ficta es8 \me d2~
	d1
	%25
	d1
	% Christe
	R
	r2 d~
	d4 g, b \m  c \me 
	d2 \m  c4 f
	%30
	e d2 \me \ficta cis4
	d1
	r4 d d d
	g1 \m 
	f2. es4
	%35
	d2 \me  d~
	d1
	R
	R
	r4 c2 c4
	%40
	f2. \m  e8 d
	e4 f \me  g \m  d~
	d8 e f2 \me  e4
	f2 r
	r r4 c
	%45
	c2. \ficta h4
	c2 r4 c
	c \ficta h c2
	r2 d
	d4 cis d \m  a8 b
	%50
	c b16 c d2 \me \ficta cis4
	d2 r
	a b4 g
	g8 \m  a b c d2 \me 
	d1
	%55 Kyrie II
	r4 g, g8 \m  a b c
	d c d e \me  fis4 g~
	g fis g g,8 \m  a
	b c d2 \me  d4
	d2 c4 \m  a \me 
	%60
	b4. c8 d2
	r4 a a8 \m  b c d
	e4 f \me  e2
	r d
	f1
	%65
	e4 d e2
	d1~
	d2 r
	R1
	R
	%70
	R
	R
	r4 d d8 \m  c b a \me 
	g4 c c8 \m  b a g
	a2 \me  g
	%75
	r g'4 g8 \m  f
	e d c b \me  a4 d
	d d es2
	c4 f f8 \m \ficta es d c \me
	b2 es
	%80
	d1
	d
	}


altus = \relative c'
	{
	%1
	d2 f4 \m  g \me 
	a4. \m  g8 a4 \me  b
	f4. \m  e8 f4 g
	d f g \me  es
	%5
	d2 r4 g
	f b a f~
	f8 e d2 r4
	r g g es
	d2 d
	%10
	r r4 g
	g g g4. \m  a8 \me 
	h2 c
	r4 g g f
	b2 a
	%15
	g r4 g
	c c b2~
	b4 \m  a8 g \me  a4. \m  b8
	c2 b~
	b \me  g
	%20
	a r4 d,
	g g es2
	d4 g g g
	b a2 \m  g4~
	g fis8 e \me  fis2
	%25
	g1
	% Christe
	a2. d,4
	f4. \m  g8 a2 \me 
	b4. \m  a8 g4 f8 e
	d e f g a b c4~
	%30
	c b a2 \me 
	f4 b a b
	g2 g
	g1
	R
	%35
	a2 b~
	b4 f b2~
	b4 \m  a8 g a4 \me  b
	c g4. \m  a8 \me  b4~
	b \m  a8 g a4 \me  f8 \m  g
	%40
	a b c4 \me  c4. \m  a8
	c2 b
	a4 f g2 \me 
	a r
	R1
	%45
	f2 e4 d
	c2 r
	r r4 g'
	g f g \m  b
	a g a d,
	%50
	e d a'2 \me 
	g r4 g
	g fis g4. \m  a8
	b1 \me 
	a
	%55 Kyrie II
	g2 b~
	b a4 g
	a2 \m  b~
	b \me  g
	R1
	%60
	r4 d d8 \m  e f g
	a g a b \me  c4 a
	a1
	f4 g r4 d
	d8 \m  e f g a g a b \me 
	%65
	c4 h c4. \m  b8
	a4 g2 \me \ficta fis4
	g1
	r2 r4 c
	c8 \m  b a g \me  f4 b~
	%70
	b8 \m  g c2 b4 \me 
	a4. \m  g8 f e d c
	b a g4 b2 \me 
	c r
	r d4 d8 \m  c
	%75
	b a \me  g4 \m  c4. d8
	e4 \me  a a8 \m  g f e
	d2 \me  g
	a r4 b
	b8 \m  a g f es d \me  c4
	%80
	d g2 \ficta fis4
	g1
	}


sextus =  \relative c'
	{
	%1
	R1
	d2 f4 \m  g \me 
	a4. \m  g8 a4 \me  b
	f \m  a4. g8 g4~
	%5
	g \me \ficta fis g2
	r r4 a
	f b a4. \m  g8
	f e d c b4 \me  g~
	g \m  g'2 \me \ficta fis4
	%10
	g1
	R
	r2 r4 g
	b b a2
	g c
	c4. \m  b16 a \me  g2
	a r4 d,
	g g fis2
	g g4. \m  f8
	g a b4. a8 \me  g4~
	%20
	g \ficta fis g2
	r4 g2 g4
	g b2 \m  c4 \me 
	d \m  d, f g
	a1 \me 
	%25
	h1
% Christe
	r2 a~
	a4 d, f2
	g4 \m  b2 a8 g
	f4 d8 e f g a4 \me 
	%30
	g4. \m  f8 e2 \me 
	r4 d f g~
	g8 \m  a b2 \me  g4~
	g8 \m  f es2 \me  es4
	d2 r
	%35
	r4 d d g
	f8 \m  e d c b2 \me 
	R1
	R
	r2 r4 a'~
	%40
	a a g4. \m  f8
	g4 a \me  d,4. e8
	f \m  g a b c2~
	c \me  r4 f,
	f e f2 \m 
	a g4 \me  f
	g2 r
	R1
	r2 r4 g
	f e d2
	r4 g f e
	d4. \m  e8 f4 \me  g
	r d d d
	g1
	fis
%55 Kyrie II
	R1
	R
	r2 g~
	g b
	a4 g a2 \m 
	%60
	g2 f4 \me  d
	a2 r
	R1
	r4 d d8 \m  e f g
	a g a b \me  c4 f,
	%65
	g2. \m  a4
	f b a2 \me 
	g r4 g
	g8 \m  f e d \me  c4 e
	f \m  c d b8 c
	%70
	d e f4 e d~
	d \me  cis d2
	R1
	R
	r4 d d8 \m  c b a
	%75
	g4 \me  c8 \m  d e f g4 \me 
	r4 c2 b4
	b2 b4 c8 \m  b
	a g f2 \me  f4
	g2 g
	g a
	h1
	}


tenor =  \relative c'
	{
	%1
	R1
	R
	R
	R
	%5
	r2 d~
	d d
	d c
	d2. \m  c4
	b4. a16 g a2 \me 
	%10
	g4 h h h
	c2 h4. c8
	d4 g g g
	g,2 d'
	r4 b c c
	%15
	c4. \m  d8 e f g4~
	g \me \ficta fis g2
	r4 g, d' d
	c2 \m  g \me 
	g'4. \m  f8 es2
	%20
	d4. c8 b2~
	b4 \me  g r g~
	g d'2 c4
	f8 \m  d \me  f4. \m \ficta es8 d4~
	d c8 b a4 \me  d
	%25
	d1
% Christe
	R1
	R
	R
	R
	%30
	R
	d2. g,4
	b4. \m  c8 d2 \me 
	\ficta es4. \m d16 c b4 g8 a
	b c d4 c4. b8
	%35
	a2 \me  g
	b4. \m  c8 \me  d2~
	d4 c8 \m  b \me  c4 d
	es4. \m  d16 c b8 c d e
	f1 \me 
	%40
	R
	R
	R
	r4 c c \ficta h
	c2 c~
	%45
	c r
	r4 g' g f
	g2 \m  c,
	b4 \me  a g2
	r2 r4 d'
	c b a2
	b a4 g
	a2 \m g8 a b c
	d1 \me 
	d
%55 Kyrie II
	R1
	R
	r2 r4 g,
	g8 \m  a b c d c d e
	\ficta fis4 \me g2 fis!4
	%60
	g g, b a
	d c f,2
	r a
	b b4 \m  a8 g
	f1 \me 
	%65
	R
	r2 r4 d'
	d8 \m  c b a \me  g2
	c4. d8 e4 a
	a8 \m  g f e \me  d4 f
	%70
	g \m  a g4. \me  f8
	e2 r4 d
	d8 \m  c b a \me  g4 g'
	g8 \m  f e d c4 e
	d2 \me  g,~
	%75
	g r
	r2 r4 d'
	d8 \m  c b a \me  g4 c
	c8 \m  b a g f4 \me  b
	b b c g~
	%80
	g8 \m  a b4 a2 \me 
	g1
	}


quintus  =  \relative c'
	{
	%1
	R1
	R
	R
	R
	%5
	R
	r4 d f4. \m  g8 \me 
	a4 \m  g8 f e d e4
	d \me  g, b \m  c
	d \me  g, r d'~
	%10
	d d d2
	es d4 g
	g g c,2
	g' r4 d
	d d f2
	e4 \m  g4. \m  f8 e d
	c2 \me  d~
	d r
	R1
	R1
	%20
	R
	g,2 c4 c
	b2 \m  g \me 
	d'4. \m  c8 b2
	a1 \me 
	%25
	g1
% Christe
	R1
	d'
	g,2. \m  a4
	b2 \me  f
	%30
	g a
	b d~
	d4 g, b2
	c4. \m  b16 a g8 a b c
	d e f g a4 g~
	%35
	g \ficta fis g2 \me
	d4. \m  e8 f2 \me 
	f4. \m  e8 \me  f4 f
	g \m  es d \me  b
	c2 r4 f,~
	%40
	f f c'4. \m  d8
	c4 a \me  g2
	d' c
	r4 a g f
	g2 a~
	%45
	a r4 f'~
	f e \m  d c
	d \me  g, a \m  g
	d'2 \me  d
	r4 g g \ficta fis
	%50
	g2 r
	r4 d d \ficta cis
	d4. \m  c8 b2~
	b \me  g
	a1
%55 Kyrie II
	r2 r4 g
	g8 \m  a b c \me  d4 \ficta es
	d2 g,8 \m  a b c
	d2 \me  r
	R1
	r2 d
	f1
	e4 d e2
	d r
	d c~
	%65
	c4 g c2
	d1 \m 
	g,4. a8 b4 c8 d
	e f g2 \me  c,4
	R1
	%70
	R
	r4 a' a8 \m  g f e \me 
	d2 g4 g8 \m  f
	e d c d e f g4~
	g \me \ficta fis g2
	%75
	r4 g g8 \m  f e d \me 
	c4 f4. e8 \m  d c
	b2 \me  r4 g
	f \m  c' \me  d2
	g, g4. \m  a8
	%80
	b c d \ficta es d2 \me
	d1
	}


bassus  =  \relative c
	{
	%1
	R1
	R
	R
	R
	%5
	r2 g'
	b4. \m  c8 \me  d4 d,
	f \m  g a2
	b4. a8 g4 c,
	g'2 \me  d
	%10
	r4 g g g
	c,2 g'~
	g r
	r d
	g4 g f2 \m 
	%15
	c \me  c'4. \m  b8
	a2 \me  g~
	g r
	R1
	R
	%20
	d2 g4 g
	es2 c
	g'4. f8 es2
	d1
	d
	%25
	g
% Christe
	R1
	R
	R
	R
	%30
	R
	R
	g
	c,4. \m  d8 es2 \me 
	b c
	%35
	d r
	b2. b4
	f'4. \m  g8 f4 d \me 
	c2 g'
	f1
	%40
	R
	R
	R
	f2 e4 d
	c2 f~
	%45
	f r
	r4 c' b a
	g2 \m  f4 \me  e
	d2 r
	R1
	%50
	R
	g2 f4 e
	d2 g~
	g1
	d
%55 Kyrie II
	R
	R
	R
	r4 g g8 \m a b c \me 
	d4 b c d
	%60
	g,2 r4 d
	d8 \m  e f g a g a b \me 
	c4 d2 \m \ficta cis4 \me
	d g,2 \m  f8 e
	d2 \me  r
	%65
	R1
	R
	r4 g g8 \m  f e d \me 
	c4 c' c8 \m  b a g
	f2 b4. a8
	%70
	g4 f g2 \me 
	a d,
	R1
	R
	r2 r4 g
	%75
	g8 \m  f e d \me  c4 c'
	c8 \m  b a g f4 \me  b
	b8 \m  a g f \me  es4 c
	f4. \m \ficta es8 d c b4
	es2 c
	%80
	g' \me  d
	g1
	}


lyricscantus = \lyricmode {
                Ky -- ri -- e e -- le -- i -- son.
		%8
		Ky -- ri -- e_e -- lei -- son.
		%11
		Ky -- ri -- e_e -- lei -- son. __
		%16
		Ky -- ri -- e e -- le -- i -- son, e -- lei -- son.
		%22
		Ky -- ri -- e e -- lei -- son.
		% Christe
		%27
		Chri -- ste e -- le -- i -- son.
		%32
		Chri -- ste e -- lei -- son. __
		%39
		Chri -- ste e -- le -- i -- son, e -- le -- i -- son, e -- le -- i -- son.
		%48
		Chri -- ste e -- le -- i -- son.
		%52
		Chri -- ste e -- lei -- son.
		% Kyrie II
		%55
		Ky -- ri -- e_e -- le -- i -- son.
		%57
		Ky -- ri -- e e -- le -- i -- son.
		%61
		Ky -- ri -- e,
		%63
		Ky -- ri -- e e -- lei -- son. __
		%72
		Ky -- ri -- e e -- lei -- son.
		%75
		Ky -- ri -- e,
		%76
		Ky -- ri -- e_e -- lei -- son.
		%78
		Ky -- ri -- e e -- lei -- son.
	}


lyricsaltus = \lyricmode {
                Ky -- ri -- e __ e -- le -- i -- son.
		%5
		Ky -- ri -- e e -- le -- i -- son.
		%8
		Ky -- ri -- e_e -- lei -- son.
		%10
		Ky -- ri -- e e -- lei -- son.
		%13
		Ky -- ri -- e_e -- le -- i -- son.
		%15
		Ky -- ri -- e e -- le -- i -- son.
		%20
		Ky -- ri -- e_e -- lei -- son.
		%22
		Ky -- ri -- e e -- le -- i -- son.
		% Christe
		%26
		Chri -- ste e -- lei -- son.
		%31
		Chri -- ste e -- le -- i -- son.
		%35
		Chri -- ste __ e -- le -- i -- son.
		%38
		Chri -- ste __ e -- lei -- son, e -- le -- i -- son.
		%47
		Chri -- ste e -- lei -- son.
		%51
		Chri -- ste e -- lei -- son.
		% Kyrie II
		%55
		Ky -- ri -- e e -- lei -- son.
		%60
		Ky -- ri -- e e -- le -- i -- son.
		%63
		Ky -- ri -- e e -- le -- i -- son.
		%68
		Ky -- ri -- e e -- lei -- son.
		%74
		Ky -- ri -- e __ e -- le -- i -- son.
		%78
		Ky -- ri -- e e -- le -- i -- son.
	}


lyricssextus = \lyricmode {
		Ky -- ri -- e __ e -- le -- i -- son.
		%6
		Ky -- ri -- e e -- le -- i -- son.
		%12
		Ky -- ri -- e e -- lei -- son, e -- lei -- son.
		%16
		Ky -- ri -- e_e -- lei -- son, e -- le -- i -- son.
		%21
		Ky -- ri -- e e -- lei -- son.
		% Christe
		%26
		Chri -- ste e -- lei -- son. __
		%31
		Chri -- ste e -- le -- i -- son, e -- le -- i -- son. __
		%39
		Chri -- ste e -- le -- i -- son. __
		%43
		Chri -- ste e -- le -- i -- son, e -- le -- i -- son.
		%50
		Chri -- ste e -- lei -- son.
		%52
		Chri -- ste e -- lei -- son.
		% Kyrie II
		%57
		Ky -- ri -- e e -- le -- i -- son.
		%63
		Ky -- ri -- e e -- lei -- son.
		%67
		Ky -- ri -- e e -- le -- i -- son, e -- lei -- son. __
		%76
		Ky -- ri -- e e -- lei -- son.
		%79
		Ky -- ri -- e_e -- lei -- son.
	}
	

lyricstenor = \lyricmode {
		%5
		Ky -- ri -- e e -- lei -- son.
		%10
		Ky -- ri -- e e -- le -- i -- son.
		%12
		Ky -- ri -- e_e -- lei -- son.
		%14
		Ky -- ri -- e_e -- le -- i -- son.
		%17
		Ky -- ri -- e e -- lei -- son.
		%21
		Ky -- ri -- e e -- le -- i -- son.
		% Christe
		%31
		Chri -- ste e -- lei -- son.
		%36
		Chri -- ste __ e -- le -- i -- son. __
		%43
		Chri -- ste e -- lei -- son. __
		%46
		Chri -- ste e -- le -- i -- son.
		%49
		Chri -- ste e -- le -- i -- son, e -- lei -- son.
		% Kyrie II
		%57
		Ky -- ri -- e e -- lei -- son.
		%60
		Ky -- ri -- e_e -- lei -- son, e -- lei -- son. __
		%66
		Ky -- ri -- e_e -- le -- i -- son.
		%68
		Ky -- ri -- e e -- le -- i -- son.
		%71
		Ky -- ri -- e e -- lei -- son. __
		%76
		Ky -- ri -- e_e -- lei -- son. __
		%78
		Ky -- ri -- e e -- lei -- son.
	}


lyricsquintus = \lyricmode {
                %6
		Ky -- ri -- e __ e -- lei -- son.
		%9
		Ky -- ri -- e_e -- lei -- son.
		%11
		Ky -- ri -- e_e -- lei -- son.
		%13
		Ky -- ri -- e e -- lei -- son. __
		%21
		Ky -- ri -- e e -- lei -- son.
		% Christe
		%27
		Chri -- ste __ e -- le -- i -- son.
		%31
		Chri -- ste e -- lei -- son. __
		%37
		Chri -- ste e -- le -- i -- son.
		%39
		Chri -- ste e -- le -- i -- son.
		%43
		Chri -- ste e -- lei -- son. __
		%45
		Chri -- ste __ e -- lei -- son, e -- le -- i -- son.
		%51
		Chri -- ste e -- le -- i -- son.
		% Kyrie II
		%55
		Ky -- ri -- e e -- lei -- son. __
		%60
		Ky -- ri -- e e -- lei -- son.
		%64
		Ky -- ri -- e e -- lei -- son.
		%71
		Ky -- ri -- e e -- le -- i -- son.
		%75
		Ky -- ri -- e_e -- lei -- son. __
		%77
		Ky -- ri -- e e -- lei -- son.
	}


lyricsbassus = \lyricmode {
		%5
		Ky -- ri -- e e -- lei -- son.
		%10
		Ky -- ri -- e_e -- lei -- son. __
		%13
		Ky -- ri -- e e -- lei -- son. __
		%20
		Ky -- ri -- e_e -- lei -- son.
		%22
		Ky -- ri -- e e -- lei -- son.
		% Christe
		%32
		Chri -- ste __ e -- lei -- son.
		%36
		Chri -- ste e -- le -- i -- son.
		%43
		Chri -- ste e -- lei -- son. __
		%46
		Chri -- ste e -- le -- i -- son.
		%51
		Chri -- ste e -- le -- i -- son.
		% Kyrie II
		%58
		Ky -- ri -- e e -- le -- i -- son.
		%60
		Ky -- ri -- e e -- lei -- son. __
		%67
		Ky -- ri -- e e -- le -- i -- son.
		%74
		Ky -- ri -- e_e -- lei -- son. __
		%76
		Ky -- ri -- e e -- le -- i -- son.
	}


\score
{  
	\transpose c c {
	\new ChoirStaff \with { \override StaffGrouper.staff-staff-spacing.basic-distance = #12 }
	<<

	\new Staff << \global
	\new Voice="v1" {
		\set Staff.instrumentName=\incipitcantus
		\set Staff.midiInstrument = "reed organ"
		\clef violin
		\cantus }
	\new Lyrics \lyricsto "v1" {\lyricscantus }
	>>


	\new Staff << \global
	\new Voice="v2" {
		\set Staff.instrumentName=\incipitaltus
		\set Staff.midiInstrument = "reed organ"
        \clef violin % "G_8"
		\altus}
	\new Lyrics \lyricsto "v2" {\lyricsaltus }
	>>
           

	\new Staff << \global
	\new Voice="v6" {
		\set Staff.instrumentName=\incipitsextus
		\set Staff.midiInstrument = "reed organ"
        \clef violin % "G_8"
		\sextus}
	\new Lyrics \lyricsto "v6" {\lyricssextus }
	>>


	\new Staff << \global
	\new Voice="v3" {
		\set Staff.instrumentName=\incipittenor
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\tenor }
	\new Lyrics \lyricsto "v3" {\lyricstenor }
	>>


	\new Staff << \global
	\new Voice="v5" {
		\set Staff.instrumentName=\incipitquintus
		\set Staff.midiInstrument = "reed organ"
		\clef "G_8"
		\quintus}
	\new Lyrics \lyricsto "v5" {\lyricsquintus }
	>>


	\new Staff << \global
	\new Voice="v4" {
		\set Staff.instrumentName=\incipitbassus
		\set Staff.midiInstrument = "reed organ"
		\clef bass 
		\bassus }
	\new Lyrics \lyricsto "v4" {\lyricsbassus}
	>>

	>>
	} % transpose

	\layout
	{
	indent = 2.5 \cm
%	\context { \Lyrics \override VerticalAxisGroup.nonstaff-relatedstaff-spacing.padding = #2 }
%	\context { \Lyrics \override LyricText.font-size = #1 }
	\context { \Staff \override TimeSignature.break-visibility = #end-of-line-invisible }
	\context { \Staff \consists "Ambitus_engraver" }
	\context { \Score \override BarNumber.padding = #2 }
	\context { \Voice \override NoteHead.style = #'baroque }
	}

        %\midi
        %	{
        %    	\tempo 2 = 90
        %	}

}


% EOF
